Commit b647e9f7 authored by Cory Quammen's avatar Cory Quammen
Browse files

Bundle vrpn_server with binaries when enabled

Running vrpn_server is required to use the VRPlugin with VRPN. Bundle
it into the executable as a convenience so users do not need to
acquire it separately.
parent 98e2f631
......@@ -49,6 +49,11 @@ if (qt5_enabled)
set(paraview_has_gui TRUE)
endif ()
if (vrpn_enabled)
list(APPEND paraview_executables
vrpn_server)
endif()
set(python_modules
cinema_python
pygments
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment